Subject: Re: Torches

From: [email-masked] (Gene Olson and Chris Wilson)
Date: Wed, 8 May 1996 01:59:41 -0400 (EDT)

>Gene
>
>Whew! Are these torches within the means of hobbiests? What do they cost
>and cost to operate; just ball park figures, don't work to hard.
>
>Thanks
>Vance

Lasers are real expensive, dangerous, and used almost exclusively on cnc
machines. IN OTHER WORDS NO, but there are alot of job shops out there that
can can laser cut from your clean black line drawings, fast and cheap if you
need a lot of similar pieces, say grape leaves give em one pattern tell em
16 ga, 2", 3", and 4" 100 of each. They can turn on the machine and come
back when it's done and weed the parts out of the sheet.

Plasma cutters  cost from (I've heard rumors) $600 to 4,000 depending on
capacity. (Obviously used ones are out there) The one I have runs on
compressed air which is cheaper than buying bottled nitrogen, the flip side
is that the electrodes are made of rare earth metal halfnium (sp) which
makes them less than cheap (haven't had to buy any lately so I don't know
the current price) The Thermal Dynamics pac 5xr unit I have is rated at 1/2
in steel, it will cut 3/16 copper, 1/4 bronze, 1/2 al, and at a slow pace
5/8 steel, 3/4 cast iron. for the money if you keep your torches clean an
acetylene torch will cut a lot more steel for a lot less, but for ease of
use the plasma is great, especially on sheet metal.  It cuts fast and the
lack of need to preheat cuts down On warpage. Even an klutz can run it ( I
have been for years )
My unit was about 2100 when I got it in 85, I don't know what it would be today.

Willie,   Think of a plasma torch kind of like a whistling tea kettle, the
steam comes out at high speed when the water boils, here we use the arc to
"boil" the air and the plazma comes out the whistle hole. 

So basicly a plasma torch cuts with a fast moving stream of super hot air,
so when the power fails I just blow thru it.  Cuts fine.

Gene 

 The Studios of Gene Olson and Chris Wilson - Working in Metals, Stone,
Mixed Media
    8600 NE O'Dean Ave, Elk River MN 55330
   fax:  612-441-5846  Phone:  612-441-1563
 email:  [email-masked]    URL:  http://www.cris.com/~mettlewk/